#sidebar {
  padding: 1.5rem 1rem;

  // different padding when screen size below width-md(768px)
  @media screen and (max-width: $width-md) {
    border-top: $spliter;
    padding: 1.5rem;
  }

  ul {
    list-style-type: none;

    ul {
      margin: 0 0.5rem;
      font-size: 0.875rem;
    }
  }

  h5 {
    font-size: $font-size-l3;
    margin-bottom: 0.25rem;

    &~div,
    &~ul,
    &~nav {
      margin: 0 0.1rem 1rem 0.1rem;
    }

    &~img {
      margin: 0 0.25rem;
      padding: 0.25rem 0;
      color: $color-secondary;
      width: 100%;
      border-radius: 2px;
      filter: grayscale(50%);

      @media screen and (max-width: $width-md) {
        width: 50%;
      }
    }
  }
}
